Description: Install Documentation
Author: Thibaut Gridel <tgridel@free.fr>

--- a/doc/Makefile
+++ b/doc/Makefile
@@ -25,7 +25,7 @@
 # Files to install
 
 HTML_FILES=$(notdir $(wildcard html/*.html)) $(notdir $(wildcard html/*.css))
-TXT_FILES=*.txt
+TXT_FILES="ALGORITHM.txt  CONFIGURATION.txt  DATA.txt  DATALIFE.txt LIMITS.txt NEWS.txt  OUTPUT.txt  README.txt  TAGGING.txt  USAGE.txt"
 TOP_FILES=../agpl-3.0.txt
 
 ########
